<template>
  <q-layout view="lHh Lpr lFf"  >
   <q-page-container class="container-fluid">
      <router-view />
    </q-page-container>
  </q-layout>
</template>

<script>
export default {}
</script>

<style>
</style>
